.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	background-position: center top;
	color: #cc0000;
}
.subheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	text-align: center;
	font-weight: bold;
	color: #cc0000;
}
.comment {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	text-align: left;
	font-style: normal;
}
.header1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
}
